Results 1 to 2 of 2
  1.    #1  
    Hey,

    I was happy to see that there was a new version of A5 on palmgear yesterday. This new version supports icons as in Datebook3 and is a great program all in all. There was one probem. You are supposed to remove the previous version before you install the new one. Well I forgot to do that and installed the new version over the old one. I tried to start A5 and an alert came up and said to delete the old version before installing the new one. I did this and I still got the same message. The only thing that helped was to delete the unsaved and saved preferences for A5 using a preference editor. It works now. I still have to see if it is better then the previous versions. I especially like the addition of the icons. It can read icons from other icon sets as well.
    Cheers
  2.    #2  
    Trying to keep this one live....
    Cheers

Posting Permissions